{
  "IMAppId": "1600096430",
  "sdkinit": [
    "http://cms-pro.91qingluan.com/app/SdkInit"
  ],
  "ServerType": "1002",
  "sdkinit_key": "599faca37512e6ec8b4d4e47ebdc7c08",
  "chat_server_sig": "shenqi_vv_090428",
  "agora_appkey": "35184247686149dbaf254df9b7fd7383",
  "appPlatform": "qingluan"
}